format_version: '2.0'

input_files: 'cartpole_60_safe.c-amalgamation.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
options:
  language: C
  data_model: ILP32
